galaxy_info:
  author: Erick Hitter
  description: Monitor Digital Ocean for stale droplets created by GitLab Runner

  issue_tracker_url: https://git.ethitter.com/ansible/gitlab-runner-do-monitor/issues

  license: GPLv2

  min_ansible_version: 2.6

  galaxy_tags: []

dependencies: []
